using Godot;
using System.Text;
using System.Collections.Generic;

namespace Rokojori
{ 
  public class GodotBuiltInSerializer
  {     
    public virtual bool Handles( object obj )
    {
      return false;
    }

    public virtual object Serialize( object obj )
    {
      return null;  
    }
  }
}